﻿/* MenuCircle -----------------------------------------------*/
.MenuCircle
{
    padding: 0px;
    font-size: 12px;
    font-weight: bold;
    text-align: center;
    color: #000000;
}

.MenuCircle td
{
    padding: 10px;
}

.MenuCircle td:Hover
{
    padding: 10px;
}

.MenuCircle a
{
    color: #000000;
}

.MenuCircle a:Hover
{
    color: #ffffff;
}

.OrganosiLitourgia
{
    background-image: url('../img/OrganosiLitourgia.png');
    background-repeat: no-repeat;
    background-position: center center;
}

.OrganosiLitourgia:Hover
{
    background-image: url('../img/OrganosiLitourgiaHover.png');
}

.YpodomesYpiresies
{
    background-image: url('../img/YpodomesYpiresies.png');
    background-repeat: no-repeat;
    background-position: center center;    
}

.YpodomesYpiresies:Hover
{
    background-image: url('../img/YpodomesYpiresiesHover.png');
}

.ForeisPlirofories
{
    background-image: url('../img/ForeisPlirofories.png');
    background-repeat: no-repeat;
    background-position: center center;      
}

.ForeisPlirofories:Hover
{
    background-image: url('../img/ForeisPliroforiesHover.png');
}

.Anartiseis
{
    background-image: url('../img/Anartiseis.png');
    background-repeat: no-repeat;
    background-position: center center;      
}

.Anartiseis:Hover
{
    background-image: url('../img/AnartiseisHover.png');
}

.IstoriaPolitismos
{
    background-image: url('../img/IstoriaPolitismos.png');
    background-repeat: no-repeat;
    background-position: center center;      
}

.IstoriaPolitismos:Hover
{
    background-image: url('../img/IstoriaPolitismosHover.png');
}